﻿/* ================ HTML ================ */
html {
	color: #334433;
}
a {
  text-decoration: none;
}
a:visited {
  color: #663399;
}
a:active {
  color: #0000FF;
}
a:hover {
  color: #FF6633;
  text-decoration: underline;
}
a img {
  border-right: 0px;
  border-top: 0px;
  border-left: 0px;
  border-bottom: 0px;
  text-decoration: none;
}

blockquote {
	margin: 10px 0px 5px 15px;
}

p.sentence {
	margin: 10px 0px;
}

div:after {
	content:".";
	height:0;
	clear:both;
	display:block;
	visibility:hidden;
}

div {
	display:inline-block;
}

/* ================ HTML & ID ================ */
h1 img{
	margin-bottom: 5px;
}
h2#midashi02 {
	color: #2F5B48;
	font-weight: bold;
	font-size: 120%;
	height: 29px;
	padding: 7px 0px 5px 35px;
	margin: 25px 0px 8px 0px;
	clear: both;
	background: url(../images/midashi/midashi_back_2.gif) no-repeat;

}

h2#midashi02-1 {
	color: #2F5B48;
	font-weight: bold;
	font-size: 120%;
	height: 29px;
	padding: 7px 0px 5px 35px;
	margin: 25px 0px 8px 0px;
	clear: both;
	background: url(../personal/doccica/images/ttl_h2_bg.gif) no-repeat;

}


h2#midashinew {
	color: #2F5B48;
	font-weight: bold;
	font-size: 120%;
	height: 35px;
	padding: 7px 0px 7px 95px;
	margin: 25px 0px 8px;
	clear: both;
	background: url(../market/images/midashi_new.gif) no-repeat;
}



h2#tableTitle {
	color: #FFFFFF;	
	font-weight: bold;
	font-size: 100%;
	margin-bottom: 5px;
	width: 520px;
	background-image: url(../images/library/dot_white.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
	background-position: 2px;
	clear: both;
	margin-top: 30px;
	background-color: #102A9F;
	border-width: 1px;
	border-style: solid;
	border-top-color: #2F9F48;
	border-right-color: #2F9F48;
	border-bottom-color: #999999;
	border-left-color: #2F9F48;
	padding-top: 5px;
	padding-bottom: 5px;
}
h3#midashi03 {
	color: #333333;
	font-weight: bold;
	font-size: 120%;
	margin: 20px 0px 10px 3px;
	clear: both;
	padding: 1px 0px 1px 7px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #71B624;
}

h3#qalist {
	background-color: #D5ECDA;
	font-size: 100%;
	padding: 1px 5px;
	margin-bottom: 10px;
	margin-top: 10px;
}

h3 {
	margin: 10px 0px;
}

h4 {
	margin:10px 0px;
}

div.waku {
	margin: 0px 0px 15px 0px;
	padding: 5px;
	border: 1px solid #333333;
}

table.waku {
	margin: 15px 0px;
	border-top: 1px solid #333333;
	border-left: 1px solid #333333;
}

table.waku td {
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	padding: 5px;
}

table.waku th {
	background: #EAF6ED;
	padding: 3px;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;

}
ol {
	line-height: 1.5;
	list-style: decimal inside;
	margin-left: 2em;

}
li {
	margin-bottom: 1em;
}
table.shop {
	width: 100%;
	background: top;
	margin: auto;
}
table.shop th {
	font-weight: bold;
	color: #FFFFFF;
	background: #666666;
	text-align: center;
	border: thin solid #FFFFFF;
	margin: auto;
}
table.shop th.shopname {
	width: 25%;
}
table.shop th.shopaddress {
	width: 55%;
}
table.shop th.shopphone {
	width: 20%;
}
table.shop tr {
	border: thin solid #FFFFFF;
}
table.shop td {
	margin: 1px;
	padding: 2px;
	border: thin solid #FFFFFF;
	vertical-align: top;
}
table.shop td.pref {
	font-weight: bold;
	color: #333333;
	background: #CCCCCC;
}
